Delete a background sound
curl --request DELETE \
--url https://api.callers.ai/background-noise/{id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.callers.ai/background-noise/{id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.callers.ai/background-noise/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "error",
"message": "<string>",
"data": [
{}
]
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}Background Noises
Delete a background sound
Deletes an uploaded background sound and unlinks it from any campaigns that were referencing it. Preset background sounds cannot be deleted.
DELETE
/
background-noise
/
{id}
Delete a background sound
Authorizations
Headers
Optional sub organization ID. Must belong to your main organization API key.
Path Parameters
ID of the background sound to delete
Response
The background sound was deleted and unlinked from any referencing campaigns.
⌘I